Welcome to WebmasterWorld Guest from 54.158.65.139

Forum Moderators: travelin cat

Watch streaming video from WWDC

   
3:21 pm on Jun 2, 2014 (gmt 0)

WebmasterWorld Administrator travelin_cat is a WebmasterWorld Top Contributor of All Time 10+ Year Member



Live streaming video requires Safari 4 or later on OS X v10.6 or later; Safari on iOS 4.2 or later. Streaming via Apple TV requires second- or third-generation Apple TV with software 5.0.2 or later.
[apple.com...]
3:55 pm on Jun 2, 2014 (gmt 0)

WebmasterWorld Senior Member lucy24 is a WebmasterWorld Top Contributor of All Time Top Contributors Of The Month



Safari 4 or later on OS X v10.6 or later

Can't help but think that someone who has gone to those lengths to avoid upgrading their Safari version (OS 10.6 supports Safari 6, 10.4 was I think 5) is probably not that interested in the subject ;)
12:41 am on Jun 3, 2014 (gmt 0)

5+ Year Member



I am finding that too many new applications are not supported on OS 10.5
1:23 am on Jun 3, 2014 (gmt 0)

WebmasterWorld Senior Member lucy24 is a WebmasterWorld Top Contributor of All Time Top Contributors Of The Month



Conversely, many old applications aren't supported on OS > 10.4 and especially > 10.6 :(
 

Featured Threads

My Threads

Hot Threads This Week

Hot Threads This Month